#ifndef MARS_MCalibrationIntensityRelTimeCam
#define MARS_MCalibrationIntensityRelTimeCam

#ifndef MARS_MCalibrationIntensityCam
#include "MCalibrationIntensityCam.h"
#endif

class MCalibrationIntensityRelTimeCam : public MCalibrationIntensityCam
{
public:

  MCalibrationIntensityRelTimeCam(const char *name=NULL, const char *title=NULL);

  void InitSize( const UInt_t n );    
  
  ClassDef(MCalibrationIntensityRelTimeCam, 1) // Container Intensity Rel.Times Calibration Results Camera
};

#endif
